#footer {
    background-color: var(--primary-color);
    color: #fff;
}

#footer .school-info {
    padding: 20px 0;
}

#footer .school-info .container {
    justify-content: center;
}

#footer .footer-right {
    border-left: 1px solid #fff;
    padding-left: 20px;
    margin-left: 20px;
    width:243px;
}

#footer .footer-right p {
    font-size: 18px;
}

.footer-right .socials {
    margin-top: 15px;
}

#footer .school-info .social-links {
    max-width: 27px;
    width: 100%;
    display: inline-block;
}

#footer .school-info .social-links img {
    width: 100%;
}
.footer-left img{
   width: 100%;
    height: auto;
    /*padding-top: 50px;*/
}
#footer .footer-copyright {
    background-color: var(--primary-color);
    padding: 8px 0;
    text-align: center;
    font-size: 16px;
}

#footer .footer-copyright a {
    color: #fff;
}
#scrollTop {
   
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: url(../img/src/scrollTop.webp) no-repeat;
    background-position: center;
    background-size: contain;
    width: 40px;
    height: 40px;
    text-indent: -999em;
    z-index: 99999;
    border-radius: 6px;
}
@media screen and (max-width: 999px) {
    #footer .school-info .container {
        flex-direction: column;
    }

    #footer .footer-right {
        padding-left: 0;
        margin-left: 0;
        margin-top: 15px;
        border-left: none;
        text-align: center;
    }
}
@media (min-width: 700px) and (max-width: 1000px) {
    .footer-left img {
        width: 100%;
        height: auto;
        padding-top: 50px;
    }
}
@media (max-width: 768px) {
.footer-left img {
    width: 100%;
    height: auto;
    margin-top: 30px;
    }
    #footer .footer-right{
    width: 249px;
    
}
#footer .footer-right p {
    font-size: 24px;
}
    }
}